from enum import Enum


class BulkOrderDtoOrderClassification(str, Enum):
    BAG = "BAG"
    BAG_AND_BULK = "BAG_AND_BULK"
    BULK = "BULK"

    def __str__(self) -> str:
        return str(self.value)
